Bug 215878 - HWCERT: Wipro Limited WIV15356,WIV15396,WSG15356 [Goto Cert]
HWCERT: Wipro Limited WIV15356,WIV15396,WSG15356
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
Wipro Limited
:
: 788892 788893 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 00:08 EST by natarajan
Modified: 2012-02-09 03:56 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-30 08:19:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 20 S. Lele 2006-11-30 08:15:49 EST
Product Description is as follows:
Processor: Intel Core2 Duo 6700 Speed: 2.66GHz, L2 Cache: 4096KB
Memory: Total-768MB (1x512MB DDRII 533, 1x256MB DDRII 533)
Hard Disk Drive: Hitachi HDS728080PLA380 80GB HDD
Network Interface Card: Realtek 8110SC Ethernet Controller
Video: Intel 945G Express Integrated Graphics Controller 
Audio: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller
CDROM: ACER 640A-247 ATAPI CD-ROM DRIVE 40X MAXIMUM
Floppy Disk Drive: ALPS DF354H 3.5" 1.44MB FDD
USB Ports: 4 
Motherboard: Asus P5LD2-TVM
Chipset: Intel 945G/82801

Please refer the following url for downloading driver module "r1000"  required
for Realtek 8110SC Ethernet Controller:
http://www.realtek.com.tw/downloads/downloadsView.aspx?Langid=1&PNid=4&PFid=4&Level=5&Conn=4&DownTypeID=3&GetDown=false&Downloads=true#RTL8110SC(L)
Comment 33 QinXie 2007-11-29 04:04:16 EST
*Please NOTE*: From Nov. 1 on, the status of COMPATIBLE is going away and all
the certs would be posted as CERTIFIED. If the devices in your box require the
3rd party drivers to work properly, Red Hat does not support the drivers. Vendor
needs to provide the downloading URL in your company's website (NOT in the 3rd
partner's website, in this case, you need to provide the 3rd party driver
downloading URL in WIPRO's website). After that, We will open a
kbase (knowledge base) to cover this case. In our public cert list clients can
open this kbase which follows your cert. 

If you can't provide the support on your website, at least you should provide a
support telephone NO. and we will list it in the kbase file. 

Thanks
QinXie


Note You need to log in before you can comment on or make changes to this bug.